	/*
  	Flaticon icon font: Flaticon
  	Creation date: 07/06/2020 16:17
  	*/
@font-face {
  font-family: "Flaticon";
  src: url("http://192.168.0.105:81/goldbazar_save//frontend/css/Flaticon.eot");
  src: url("http://192.168.0.105:81/goldbazar_save//frontend/css/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("http://192.168.0.105:81/goldbazar_save//frontend/css/Flaticon.woff2") format("woff2"),
       url("http://192.168.0.105:81/goldbazar_save//frontend/css/Flaticon.woff") format("woff"),
       url("http://192.168.0.105:81/goldbazar_save//frontend/css/Flaticon.ttf") format("truetype"),
       url("http://192.168.0.105:81/goldbazar_save//frontend/css/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("http://192.168.0.105:81/goldbazar_save//frontend/css/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
  font-size: 25px;
  font-style: normal;
}

@media screen and (max-width:800px){

  [class^="flaticon-"]:before, [class*=" flaticon-"]:before,
  [class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
    font-family: Flaticon;
    font-size: 26px;
    font-style: normal;
  }

}

.flaticon-earrings:before { content: "\f100"; }
.flaticon-wedding-rings:before { content: "\f101"; }
.flaticon-bracelet:before { content: "\f102"; }
.flaticon-pendant:before { content: "\f103"; }
.flaticon-rings:before { content: "\f104"; }
.flaticon-necklace:before { content: "\f105"; }
.flaticon-man:before { content: "\f106"; }
.flaticon-footprint:before { content: "\f107"; }
.flaticon-baby-boy:before { content: "\f108"; }